package com.happy.dto;

import com.happy.Model.FileInfo;
import com.happy.Model.Hotel;

import java.util.List;

public class HotelEto extends Hotel {

    private String hotelName;//民宿名称

    //private String hotelTownship;//所属乡镇

    private String corpnName;//法人名称

    private String corpnPhone;//法人电话

    private Long bankCard;//银行卡号

    private String cardName;//卡户主姓名

    private List<FileInfo> fileInfoList;//详细图列表

    public String getHotelName() {
        return hotelName;
    }

    public void setHotelName(String hotelName) {
        this.hotelName = hotelName;
    }

//    public String getHotelTownship() {
//        return hotelTownship;
//    }
//
//    public void setHotelTownship(String hotelTownship) {
//        this.hotelTownship = hotelTownship;
//    }

    public String getCorpnName() {
        return corpnName;
    }

    public void setCorpnName(String corpnName) {
        this.corpnName = corpnName;
    }

    public String getCorpnPhone() {
        return corpnPhone;
    }

    public void setCorpnPhone(String corpnPhone) {
        this.corpnPhone = corpnPhone;
    }

    public Long getBankCard() {
        return bankCard;
    }

    public void setBankCard(Long bankCard) {
        this.bankCard = bankCard;
    }

    public String getCardName() {
        return cardName;
    }

    public void setCardName(String cardName) {
        this.cardName = cardName;
    }

    public List<FileInfo> getFileInfoList() {
        return fileInfoList;
    }

    public void setFileInfoList(List<FileInfo> fileInfoList) {
        this.fileInfoList = fileInfoList;
    }
}
